Delete service instances

Deletes service instances.

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

namestringRequired
A service model's XPATH. The XPATH is obtained from [API ServiceManager.getServiceModelMap]{@link cogs.ServiceManager#getServiceModelMap}</a>. When using this API over HTTP, this will be a part of the path itself. Therefore (since service models always include '/' character), the path will first need to be URL encoded. A good site for URL encoding text is <a href='https://www.urlencoder.org/'>URL Encoder</a>.

Request

request body
keyslist of stringsOptional
optionsobjectOptional

Response

An array of objects. Each element in the array contains details of the service model instance delete request.

Errors

500
Internal Server Error